PDA

View Full Version : Giga Studio-Giga Sampler 1.6



snorlax
07-17-2004, 02:47 PM
Will Giga Studio and Giga Sampler 1.6 run under XP?
I seem to recall that there may be a MIDI problem involving 16- and 32-bit drivers.

How useful would those old versions be to a GPO user?

Thanx...Jim

Garritan
07-17-2004, 03:53 PM
Jim,


GigaStudio runs under XP. If you want to get both GigaStudio and GPO running happy on the same machine there is some configuration necessary whcih is posted on the GPO Support page.

Gary Garritan

snorlax
07-17-2004, 07:27 PM
Jim,
GigaStudio runs under XP. If you want to get both GigaStudio and GPO running happy on the same machine there is some configuration necessary whcih is posted on the GPO Support page.
Gary Garritan
Thanx, Gary...I wasn't sure if it did do XP that many versions ago. A friend tried fiddling with it and got a couple of TWUNK errors--doesn't that have something to do with 16- vs. 32-bit MIDI?
I'll check the Support page now! Maybe it has the answer!

Jim

Haydn
07-18-2004, 02:51 PM
Just make sure you download the XP/2000 version as there are separate versions for XP and Windows 98. Current version for GigaStudio is 2.54.

Gigasampler does not work in XP or 2000.